rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
__db_h_stat Struct Reference

`#include <rpmdb/db_emu.h>`

## Data Fields

rpmuint32_t | hash_nkeys

## Detailed Description

Definition at line 41 of file db_emu.h.

## Field Documentation

rpmuint32_t __db_h_stat::hash_nkeys

Definition at line 42 of file db_emu.h.

Referenced by dbiOpen().

The documentation for this struct was generated from the following file:

- rpmdb/db_emu.h